[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLResCache' (#lcl)

# THandleResourceCache

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

THandleResourceCache - a Resource Cache for Handles.

## Declaration

Source position: lclrescache.pas line 115

`type THandleResourceCache = class(TResourceCache)`
`public`
`function FindItem();` |  | FindItem - locate the item with the specified Handle.
`end;`

## Inheritance

`THandleResourceCache` |  | THandleResourceCache - a Resource Cache for Handles.
`TResourceCache` |  | TResourceCache - a cache (linked list) for storing Resources.
`TObject`